from django.shortcuts import render
from django.http import HttpResponse
from django.template import loader, RequestContext
def test_code(request):
    from GPTgeneratorAPI.views import get_subcategories, get_questions
    # res = get_subcategories()
    res = get_questions()

    return HttpResponse(str(res))
def view_main (request):

    Dict = {}
    t = loader.get_template("pages/choose_table.html")
    res = HttpResponse(t.render(Dict,request))
    return res